PowerSDR 1.18.1 - Software and Release Notes


PowerSDR 1.18.1 - Software and Release Notes

System Dependencies
Minimum PowerSDR Version: 1.18.1
Applicable Hardware: All transceivers

Content provided by: FlexRadio Systems Engineering

The following are bug fixes and improvements included in PowerSDR 1.18.1. This release contains no new features.

IMPORTANT: You must install Microsoft .NET 3.5 SP 1 for this release of PowerSDR

Download Microsoft .NET Framework 3.5 Service Pack 1

IMPORTANT: The database structure in PowerSDR 1.18.1 is incompatible with previous versions of the PowerSDR database.  You MUST create a new database with this version of PowerSDR.

Note: For FLEX-5000 and FLEX-3000 users, the FLEX Firewire driver v3.4.0.5254 is recommended for this release.

Note: For FLEX-5000 users, firmware 1.3.0.0 is required for this release.

Note: For FLEX-3000 users, firmware 1.2.5.4 is required for this release.

  1. Improvements to AGC / ALC and Leveler
  2. Improvements to NR / ANF
  3. CAT fixes (ZZKY, ZZPA, more)
  4. Frequency calibration improvements
  5. Database conversion to XML format
  6. Fixed several resizing issues (including one that caused RX2 to show up on SDR-1000 and FLEX-3000).
  7. VOX now works with VAC
  8. Removal of support for HPSDR hardware (exists in a HPSDR specific version of PowerSDR)
  9. Many miscellaneous buglet fixes


This KB article may reference additional files that are available on the FlexRadio Systems web site Downloads page. Please use the URL(s) below to download the referenced materials.

An Adobe Acrobat Reader may be required to open the file. You can download Adobe Acrobat from here.

KB Source Document(s):

PowerSDR 1.18.1 Software Installation Program


Posted Thursday, June 18, 2009 by Administrator
http://kc.flex-radio.com/KnowledgebaseArticle50419.aspx